<?php
/**
 * Template part for displaying posts for slider.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Mismo
 */
if ( has_post_thumbnail() ) {
    $thumbail_class = 'mismo-bg-img ';
} else {
    $thumbail_class = 'no-thumbnail mismo-bg-img ';
}
$thumbnail_url = get_the_post_thumbnail_url();
?>
<article id="post-<?php the_ID(); ?>" <?php post_class( $thumbail_class ); ?> style="background-image:url(<?php echo esc_url( $thumbnail_url ); ?>); ">
	<div class="banner-content">
	    <?php 
	        mismo_post_categories_list();
	    ?>
        
	    <header class="entry-header">
	        <?php
	            the_title( '<h3 class="post-title large-size"><a href="'.esc_url( get_permalink() ).'" rel="bookmark">', '</a></h3>' );
	        ?>
	    </header><!-- .entry-header -->
        <div class="entry-meta">
        <?php
            mismo_posted_on();
            mismo_posted_by();
        ?>
        </div><!-- .entry-meta -->
	</div><!-- banner-content -->
</article><!-- #post-<?php the_ID(); ?> -->